# Uses of Class
org.eclipse.microprofile.config.tck.converters.Donald

Packages that use Donald
Package
Description
org.eclipse.microprofile.config.tck.converters

## Uses of Donald in org.eclipse.microprofile.config.tck.converters

Methods in org.eclipse.microprofile.config.tck.converters that return Donald
Modifier and Type
Method
Description
`static Donald`
Donald.`iLikeDonald(String name)`
Ensure constructor cannot be auto-detected/auto-constructed.